<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Maïs - Mexique</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Le maïs résulte de la domestication de la téosinte par les
			civilisations indiennes mexicaines : les premières traces du maïs
			remontent à 5000 ans avant notre ère, au centre du Mexique. Il a été
			importé en Europe il y a 500 ans à partir de l’Espagne, puis s’est
			répandu en Europe du Sud, jusqu’à la Mer Noire, le Proche Orient et
			l’Afrique du Nord ; il a colonisé dès le 18ème siècle toutes les
			zones de culture traditionnelles. Le maïs s’est diversifié (sélection
			de maïs grain et maïs d’ensilage) pour devenir au niveau mondial
			l’une des plantes les plus importantes pour l’alimentation directe ou
			indirecte de l’homme.</p>
	</div>
</body>
</html>